 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/Vinegarposter.webp'), linear-gradient(to bottom, rgba(249, 231, 155, 1), rgba(249, 231, 155, 1));
  background-size: contain, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 593px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 242px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/Slide1026.webp'), linear-gradient(to bottom, rgba(249, 231, 155, 1), rgba(249, 231, 155, 1));
  background-size: contain, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 603px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 238px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/Pomegranatemolassesposter.webp'), linear-gradient(to bottom, rgba(249, 231, 155, 1), rgba(249, 231, 155, 1));
  background-size: contain, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 617px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 418px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 245px;
  }
}